<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Page Title</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
    <script src='main.js'></script>
</head>
<style>

    #static-image{
        background: url('https://samanthaming.gumlet.io/tidbits/82-html-audio-tag.jpg.gz?format=auto');
    } 
    #static-image:hover{
        background: url('https://www.tutorialbrain.com/wp-content/uploads/2019/07/HTML5-Audio-tag.png');
    }
</style>
<body>
    <img id="static-image" 
    
        width="300px" height="200px"/>
</body>
</html>